@media(max-width: 1150px){
    .media-wrap .media-det h3{
        font-size: 26px;
    }
    .media-wrap .media-det{
        padding: 0px 20px ;
        padding-right: 0;
        border-left: 8px solid #4f8ebb;
    }
    .media-wrap{
        grid-template-columns: 1fr 250px;
    }
}
@media (max-width: 767px) {
    .heading h3{
        font-size: 24px;
    }
    .c-acc .accordion-item .accordion-header button::after{
        margin-left: 10px !important;
    }
    .media-wrap{
        grid-template-columns: 1fr;
        gap: 20px;

    }
    .media-wrap .media-det{
        grid-column: 1;
        grid-row: 2;
    }
    .media-wrap .media-img{
        grid-row: 1;
        grid-column: 1;
    }
    .about-sec .ab-container .tpp{
        padding-left: 0;
    }
    .mob-sec .mob-det{
        padding-left: 0;
        padding-bottom: 25px;
    }
    .navbar .l-part{
		padding-top:20px;
	}
	.main-nav{
        position: sticky !important;
        z-index:9999;
    }
    .main-nav .navbar-collapse {
        display: none !important;
    }
    .top-bar {
        padding: 5px 1rem;
        display: none;
    }
    .navbar .l-part a img{
        width: 160px;
    }
    .main-header .header-con-area {
        padding-left: 0;
        transform: translateX(0px);
        max-width: 500px;
    }

    .main-header .header-inner {
        padding: 0px 15px;
    }

    .ddt-sec .ddt-wrap {
        grid-template-columns: 1fr;
    }

    .blog-card {
        margin-bottom: 25px;
    }

    .main-footer>.container::after {
        bottom: 0 !important;
        height: 10px;
        width: 200%;
        left: 50% !important;
        transform: translateX(-50%) translateY(0px);
        top: unset;
    }

    .main-footer>.container {
        padding: 45px 15px;
    }

    .main-footer {
        padding: 0;
    }

    .soc-list {
        margin-bottom: 30px;
    }

    .ft-list {
        max-width: 300px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        flex-wrap: wrap;
        margin-bottom: 0;
    }
}
@media(max-width: 650px){
    .media-wrap .media-det h3{
        font-size: 22px;
    }
    .tp-wrap{
        padding: 0 !important;
    }
    .tp-wrap .tp-det{
        padding: 20px 0px;
    }
    .tp-wrap.tp-2{
        margin-top: 0;
    }
    .faq-sec{
        padding-top: 50px;
        padding-bottom: 35px;
    }
    .ab-cta-sec .slider-wrap:after{
        top: 11.70% !important;
        right: -5%;
    }
    .ab-cta-sec .off-wrap{
        /* min-height: 0; */
    }
    .ab-cta-sec .swiper-nav{
        top: 29px;
    }
    .faq-sec .main-head{
        margin-bottom: 30px;
    }
    .slider-wrap::after{
        top: 11.75% !important;
    }
    .header-img{
        grid-template-columns: 1fr;
        margin-top: 20px;
        gap: 10px !important;
    }
    .navbar{
        padding: 8px 0px !important;
    }
    .header-img .im-area:nth-child(1){
        grid-row: span 1;
    }
    .main-header .header-con-area h1{
        font-size: 24px;
    }
    .main-btn{
        padding: 5px 35px;
        font-size: 14px;
    }
    .sec-head h3{
        font-size: 20px !important;
    }
    .sec-head img{
        width: 40px !important;
    }
    .pp-wrap{
        padding: 25px 15px;
    }
    .swiper-nav img{
        width: 50px;
    }
    p.para{
        font-size: 14px;
        line-height: 140%;
    }
    .off-wrap .off-con h3{
        font-size: 22px;
    }
    .header-img .im-area:nth-child(1) .ovr{
        padding-bottom: 20px;
    }
    .header-img .im-area .ovr h3{
        margin-bottom: 0 !important;
        font-size: 20px !important;
    }
    .header-img .im-area img{
        height: 140px;
        object-fit: cover;
    }
    .header-img .im-area:nth-child(2) .ovr .para{
        margin-bottom: 0;
        display: none;
    }
    .header-img .im-area:nth-child(2){
        grid-row: span 1;
        grid-column: span 1;
        margin-top: 0;
    }
    .header-img .im-area .ovr{
        padding: 15px 12px;
        align-items: center !important;
        justify-content: flex-start !important;
        flex-direction: row !important;
    }
    .banner-btm-sec .banner-btm-inner{
        padding: 40px 0px;
    }
    .sec{
        padding: 40px 0px;
    }
    .ddt-sec .ddt-wrap > div h2{
        font-size: 24px;
    }
    .main-header .header-inner::after, .banner-btm-sec .banner-btm-inner::after{
        display: none;
    }
    .ddt-sec .ddt-wrap > div{
        padding: 25px 10px;
        min-height: 180px;
    }
    .ddt-sec .ddt-wrap > div .cta-wrap{
        flex-wrap: nowrap;
    }
    .ddt-sec .ddt-wrap > div .cta-wrap a img{
        width: 130px;
    }
    .ddt-sec::after{
        display: none;
    }
    .ddt-sec .ddt-wrap{
        margin-top: 20px;
    }
    .blog-wrap::after{
        display: none;
    }
    .head{
        display: none;
    }
    .blog-wrap{
        padding: 40px 0px;
        padding-bottom: 20px;
        padding-top: 0;
    }
    .logo-sec{
        padding: 40px 0px;
        padding-top: 0;
    }
    .blog-card{
        min-height: 0px;
    }
    .blog-card .blog-det{
        padding: 15px 0px;
    }
    .blog-card .blog-det h2{
        font-size: 22px;
    }
    .main-header .header-con-area{
        margin-top: 30px;
    }
    .pp-sec.sec{
        padding-top: 0 !important;
    }
    .banner-btm-sec .banner-btm-inner{
        padding-bottom: 20px;
    }
    .pp-wrap.style-2 h3{
        font-size: 20px;

    }
    .pp-wrap.style-2{

        padding: 45px 10px;
    }
}
@media(min-width: 1380px) {
    .banner-btm-sec .banner-btm-inner::before {
        content: '';
        width: 550px;
        background: white;
        position: absolute;
        top: 35px;
        left: 0%;
        height: 300px;
        z-index: 2;
    }
}

@media(max-width: 343px){
    .slider-wrap::after{
        top: 15.8% !important;
    }
    .cta-wrap{
        flex-wrap: wrap !important;
        justify-content: center !important;
    }
    .off-wrap .off-con{
        padding: 25px 10px !important;
    }
}

@media(max-width: 650px) {
    .lg-grid .lg-wrap img {
        max-width: 200px;
        height: 100px;
    }

    .lg-grid {
        gap: 5px;
        grid-template-columns: 1fr 1fr;
        margin-top: 25px;
    }

    .lg-grid .lg-wrap {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .off-wrap .off-con {
        padding: 25px 25px;
        background: rgba(255, 255, 255, 0.6);
        z-index: 8;
    }

    .off-swiper::after {
        display: none;
    }

    .slider-wrap::after {
        content: '';
        height: 100px;
        width: 150px;
        background: var(--blue);
        position: absolute;
        top: 12.5%;
        right: 0;
        z-index: 4;
        z-index: -1;
    }
    .swiper-nav{
        top: 30px;
        transform: translateY(50%) !important;
        /* position: relative; */
    }
    .swiper-nav::after {
        content: '';
        height: 100px;
        width: 200px;
        background: var(--blue);
        position: absolute;
        top: -41px;
        left: 40px;
        z-index: 4;
        z-index: -1;
    }
    .sec-head h3{
        font-size: 24px;
    }
    .sec-head img{
        width: 60px;
    }
    .off-wrap {
        min-height: 450px;
        display: flex;
        align-items: flex-end;
        padding: 0px;
        background: url(../images/girl-mob.jpg) center/cover no-repeat;
    }
}
@media(max-width: 300px){
    .lg-grid{
        grid-template-columns: 1fr;
    }
}
@media (max-width: 767px) {
    .ddt-wrap{
        flex-wrap: wrap !important;
        flex-direction: column !important;
    }
    .ddt-sec .ddt-wrap > div:nth-child(1) .cta-wrap{
        position: unset !important;
        opacity: 1 !important;
    }
    .ddt-sec .ddt-wrap > div:nth-child(1)::after{
        pointer-events: none !important;
        opacity: 0 !important;
    }
	.ddt-sec .ddt-wrap > div:nth-child(2) .cta-wrap{
        position: unset !important;
        opacity: 1 !important;
    }
    .ddt-sec .ddt-wrap > div:nth-child(2)::after{
        pointer-events: none !important;
        opacity: 0 !important;
    }
}
@media(max-width: 991px){
    .c-tabs{
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
        gap: 12px;
        margin-bottom: 25px;
        overflow-x: auto;
        overflow-y: hidden;
    }
    .c-tabs button {
        min-width: max-content;
    }
    .faq-sec .fq-container::after{
        transform: scale(1) scaleX(1.1);
    }
    .faq-sec .fq-container{
        padding: 45px 0px;
    }

}
